<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/fl"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_60"
    android:layout_marginHorizontal="16dp"
    android:layout_marginVertical="@dimen/dp_5"
    android:background="@drawable/bg_selector_language">

    <TextView
        android:id="@+id/tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical|start"
        android:layout_marginStart="16dp"
        android:textColor="@color/black"
        android:textSize="@dimen/sp_17"
        tools:text="English" />

    <ImageView
        android:id="@+id/ivSelector"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical|end"
        android:layout_marginEnd="24dp"
        android:src="@drawable/bg_select_yuan_s"
        tools:ignore="ContentDescription" />

</FrameLayout>